	
.content {
	color: #333333;
	border: none;
	padding: 10px 21px 20px 21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: small;
	}
	
.content a:link {
	text-decoration: none;
	color: #0066CC;
	}
	
.content a:visited {
	text-decoration: none;
	color: #0066CC;
	}

.content a:hover	{
	text-decoration: none;
	color: #0066CC;
	}
	
.contentc	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #012869;
	font-size: small;
	line-height: 1.5em;
	}
	
.contentc a:link {
	text-decoration: none;
	color: #012869;
	}
	
.contentc a:visited {
	text-decoration: none;
	color: #012869;
	}

.contentc a:hover	{
	text-decoration: underline;
	color: #012869;
	}	

.heading {
	color: #012869;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: small;
	text-transform: uppercase;
	font-weight: bold;
	}
	
.heading a:link {
	text-decoration: none;
	color: #012869;
	}
	
.heading a:visited {
	text-decoration: none;
	color: #012869;
	}

.heading a:hover	{
	text-decoration: underline;
	color: #012869;
	}

.credit a:link {
	text-decoration: none;
	color: #012869;
	}
	
.credit a:visited {
	text-decoration: none;
	color: #012869;
	}

.credit a:hover	{
	text-decoration: underline;
	color: #012869;
	}

.image {
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	}

.tlimage {
	border-top-color: #012869;
	border-left-color: #012869;
	border-top-style: solid;
	border-left-style: solid;
	border-top-width: 2px;
	border-left-width: 2px;
	}
ul#leftnav	{
	list-style: none;
	background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 1.75em;
	color: #ffffff;
}
ul#leftnav li a:link, ul#leftnav li a:visited	{
	text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
ul#leftnav li a:hover	{
	text-decoration: none;
}

ul#list {
	list-style-image:url(../images/ul01.gif)/*tpa=https://aspac.com.au/images/ul01.gif*/;
	list-style-position: outside;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: small;
	line-height: 2em;
}
.breakout {
	border: 1px solid #012869;
	width: 90%;
	margin: 1.5em auto;
	padding: 0 10px;
}